HP 9000

Dennis Slingerland d.slingerland at gmail.com
Fri Oct 27 15:02:29 UTC 2006


Dear Sir/Madam,

I would like to install FreeBSD 6.1 on a HP 9000 Machine. The CPU is a
PA-RISC.
I can't find any release what's compatible with it. The question is, is it
possible to download a FreeBSD version that runs on a HP 9000 machine ?


Kind Regards,


Dennis Slingerland
The Netherlands


More information about the freebsd-questions mailing list